probe::nfs.aop.release_page
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.aop.release_page — NFS client releasing page

## Synopsis

    nfs.aop.release_page

## Values

`__page`

  the address of page

`size`

  release pages

`ino`

  inode number

`page_index`

  offset within mapping, can used a page identifier and position identifier in the page frame

`dev`

  device identifier

## Description

Fires when do a release operation on NFS.

Prev | Up | Next
probe::nfs.aop.readpages | Home | probe::nfs.aop.set_page_dirty